div.Pager_Block{display: block; margin: 10px; text-align: center;}

div.Pager_Block span.Page_Link_Selected{padding: 3px 6px; margin: 0px 1px; color: #fff; background-color: #edbf6e;text-decoration: none; font-weight: bold; border: 1px solid #edbf6e;}

div.Pager_Block span.Page_Link_Navs{padding: 3px 6px; margin: 0px 1px; color: #a66f39; text-decoration: none; border: 1px solid #666;}
div.Pager_Block span.Page_DOTS{}

div.Pager_Block span.PageL{color: #a66f39;}
div.Pager_Block select.GotoPage{}

div.Pager_Block a.Page_Link{padding: 3px 6px; margin: 0px 1px; color: #a66f39; text-decoration: none; border: 1px solid #cccccc; background-color: #aaa;}
div.Pager_Block a.Page_Link:hover{padding: 3px 6px; margin: 0px 1px; color: #a66f39; text-decoration: none; border: 1px solid #edbf6e;}
div.Pager_Block a.Page_Link_Nav{padding: 3px 6px; margin: 0px 1px; color: #a66f39; text-decoration: none; border: 1px solid #cccccc; background-color: #aaa;}
div.Pager_Block a.Page_Link_Nav:hover{padding: 3px 6px; margin: 0px 1px; color: #a66f39; text-decoration: none; border: 1px solid #edbf6e; }